## rust-libhandy-0.11 0.11.1

=== debian/changelog ===
rust-libhandy-0.11 (0.11.1-2) unstable; urgency=medium

  * debian: stop re-generating code.
    The latest glib upload (2.86) breaks code generation. As this package is
    unmaintained upstream and only kept alive while we wait for its users to
    migrate to more recent versions, there's no need to keep regenerating
    the code, we can just copy it from the latest version in Debian.
    Also drop now-unneeded `d/rules` overrides. (Closes: #1116902)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 23 Oct 2025 16:15:17 +0200

rust-libhandy-0.11 (0.11.1-1) unstable; urgency=medium

  * Package libhandy 0.11.1 from crates.io using debcargo 2.7.0
  * debian: adapt packaging for DebianOnMobile takeover
    This crate was previously maintained by the Rust team, which dropped it
    due to the absence of rdeps. As we're reintroducing it to fulfill the
    needs of the DebianOnMobile team, we should reset the packaging so it
    fits our team's habits rather than the Rust team's.
    Also drop d/watch as this won't ever be updated upstream.
  * debian: ensure autopkgtests pass.
    The only test in this package tries to initialize GTK, which requires an
    active display. This test will therefore fail on headless systems,
    unless we run those using `xvfb-run`.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 12 Oct 2024 23:41:43 +0200

rust-libhandy (0.8.0-1) unstable; urgency=medium

  * Package libhandy 0.8.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 08 Jan 2022 19:08:09 +0100
