=== debian/control ===
Source: rust-libhandy-0.11
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-0.18+default-dev <!nocheck>,
 librust-gdk-0.18+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-gtk-0.18+default-dev <!nocheck>,
 librust-gtk-0.18+v3-24-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libhandy-sys-0.11-dev <!nocheck>,
 librust-pango-0.18+default-dev <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rust-libhandy-0.11.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rust-libhandy-0.11
Homepage: https://gitlab.gnome.org/World/Rust/libhandy-rs
X-Cargo-Crate: libhandy-0.11

Package: librust-libhandy-0.11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-0.18+default-dev,
 librust-gdk-0.18+default-dev,
 librust-gio-0.18+default-dev,
 librust-glib-0.18+default-dev,
 librust-gtk-0.18+default-dev,
 librust-gtk-0.18+v3-24-dev,
 librust-libc-0.2+default-dev,
 librust-libhandy-sys-0.11+default-dev,
 librust-libhandy-sys-0.11+v1-0-dev,
 librust-libhandy-sys-0.11+v1-2-dev,
 librust-libhandy-sys-0.11+v1-4-dev,
 librust-libhandy-sys-0.11+v1-6-dev,
 librust-pango-0.18+default-dev,
Provides:
 librust-libhandy-0.11-dev (= ${binary:Version}),
 librust-libhandy-0.11+default-dev (= ${binary:Version}),
 librust-libhandy-0.11+v1-0-dev (= ${binary:Version}),
 librust-libhandy-0.11+v1-2-dev (= ${binary:Version}),
 librust-libhandy-0.11+v1-4-dev (= ${binary:Version}),
 librust-libhandy-0.11+v1-6-dev (= ${binary:Version}),
 librust-libhandy-0.11.1-dev (= ${binary:Version}),
 librust-libhandy-0.11.1+default-dev (= ${binary:Version}),
 librust-libhandy-0.11.1+v1-0-dev (= ${binary:Version}),
 librust-libhandy-0.11.1+v1-2-dev (= ${binary:Version}),
 librust-libhandy-0.11.1+v1-4-dev (= ${binary:Version}),
 librust-libhandy-0.11.1+v1-6-dev (= ${binary:Version}),
Description: Rust bindings for libhandy - Rust source code
 This package contains the source for the Rust libhandy crate, packaged by
 debcargo for use with cargo and dh-cargo.
