=== debian/tests/control ===
Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test libhandy-0.11 0.11.1 --all-targets
Features: test-name=librust-libhandy-dev:default
Depends: dh-cargo (>= 18), xauth, xvfb, @
Restrictions: allow-stderr, skip-not-installable
